Subject: Re: Surface runoff from Parking lots to Wetlands (0/1)

From: m nordlund <[email-masked]>
Date: 30 Aug 1995 15:25:22 GMT

When I was a graduate student at the University of Oregon (just a couple 
of years ago), we did a studio dealing with stormwater management for a 
polluted urban stream through the use of soft technologies. Our sites 
were in Portland, OR, along the Johnson Creek corridor. If you are 
interested, you might contact the owner of the Mill End Store in 
Portland (a discount fabric dealer; I forgot his name). He used settling 
ponds and special vegetation to treat his parking lot runoff. Or if you 
can e-mail me and I can look through my files for other contacts.
Good luck! This is interesting stuff.  MN